html { 
    background: url(../images/background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {

}
.overlay {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 10;
}

.wrap-txtbox {
    position:relative;
    width: 700px;
    margin: 50px auto;
    /*background:  rgba(179,190,173,1);*/
    z-index: 100;
    padding:20px;
    border-radius:14px;
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%, rgba(179,190,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(179,190,173,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.content {
    text-align: justify;
    color: #CF8A00;
    /*background: #D1CEC9;*/
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%, rgba(179,190,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(179,190,173,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.close {
    position:absolute;
    width:24px;
    height:27px;
    display:block;
    text-indent:-9999px;
    top:-7px;
    right:-7px;
}

.shadow {
    box-shadow: 5px 5px 20px #000;
}

.shadow_2 {
    box-shadow: -5px 5px 20px #000;
}

.overflow_hidden {
    overflow: hidden;
}
.animator {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#lampa {
    width: 140px;
    height: 140px;
    -webkit-border-radius: 70px;
    -moz-border-radius: 70px;
    border-radius: 70px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -60px;
    opacity: 0.5;
    background: rgb(254,252,234); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.bottom_gomb {
    width: 120px;
    height: 120px;
}

.bottom_gomb img {
    width: 120px;
    height: 120px;
    box-shadow: 5px 5px 20px #000;
}

.bottom_gomb_inv {
    width: 120px;
    height: 120px;
}

.bottom_table {
    table-layout: fixed;
    width: 50%;
    position: absolute;
    bottom: 1%;
    left: 25%;
    right: 25%;
    overflow: hidden;
}

.bottom_table td {
    width: 20%;
}

#csillag {
    position: absolute;
    top: 3%;
    left: 70%;
}

#bagoly_div {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    min-height: 40%;
    min-width: 20%;
    z-index: 5;
}

#bagoly {
    position: absolute;
    bottom: -7%;
    left: 7%;
    overflow: hidden;
    height: 55%;
    display: none;
    z-index: 3;
}

#nyuszi_div {
    min-width: 100px;
    min-height: 300px;
    position: absolute;
    top: 35%;
    right: 30%;
    left: 55%;
    bottom: 20%;
    z-index: 5;
}

#nyuszi {
    height: 55%;
    position: absolute;
    top: 30%;
    left: 57%;
    display: none;
    z-index: 3;
}

#sarkany_div {
    min-width: 300px;
    min-height: 300px;
    position: absolute;
    top: 25%;
    right: 2%;
    z-index: 5;
}

#sarkany {
    height: 35%;
    position: absolute;
    top: 25%;
    right: 2%;
    display: none;
    overflow: hidden;
    z-index: 3;
}

#fuggony_div {
    min-width: 350px;
    min-height: 350px;
    position: absolute;
    top: 15%;
    left: 5%;
    z-index: 5;
}

#fuggony {
    height: 35%;
    position: absolute;
    top: 18%;
    left: 5%;
    display: none;
    z-index: 3;
}

#tabla-container {
    width:120px;
    position:absolute;
    left:40%;
    top:20%;
}

#pendulum-child {
    width:120px;
    height:102px;
    background-image:url(../images/tabla.png);
    position:absolute;
    left:-50px;
    top:10px;
}

#pendulum-parent {
    width:22px;
    height:22px;
  
}